/*   
Theme Name: Gelman
Description: Child theme for Twenty Ten. Designed for Candace Gelman by Tim Bruce and Bryan Kveton at Lowercase, Inc. in April of 2011.
Author: Bryan Kveton
Author URI: http://www.lowercaseinc.com
Template: twentyten
Version: 1.0
*/

/* =Layout
-------------------------------------------------------------- */

* {
	outline: none;
	margin: 0;
	padding: 0;
}
a img {
	border: none;
}
/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	float: left;
	margin: 0 -240px 0 0;
	width: 100%;
}
#content {
	margin: 0 300px 0 0;
}
#primary, #secondary {
	float: right;
	overflow: hidden;
	width: 220px;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}
/*
LAYOUT: Three columns
DESCRIPTION: Three-column fixed layout with one sidebar left of content and right of content
*/

.three-column {
	margin: 0 0 0 -316px !important;
}
.three-column #content {
	margin: 0 0 0 460px;
	font-size: 14px;
	line-height: 1.4;
}
#profile-photo {
	float: left;
	width: 316px;
	height: auto;
}
#about-list {
	float: right;
	width: 150px;
	text-transform: uppercase;
	font-size: .9em;
}
#about-list img {
	margin-bottom: 25px;
}
#about-list ul {
	margin-bottom: 10px;
}
.three-column #content h1.entry-title {
	color: #8A7967;
	font-size: 14px;
	font-weight: 100;
	line-height: 1.2em;
	margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: .1em;
}
/*
LAYOUT: About / Contact Pages
DESCRIPTION: One centered column with no sidebar
*/
.about #content, .contact #content {
	margin: 0 180px 0 0 !important;
}
.about #content h1.entry-title, .contact #content h1.entry-title {
	text-indent: -99999px;
	height: 0px;
}
.about .entry-content, .contact .entry-content {
	line-height: 1.4;
	padding-top: 0px !important;
}
.about .entry-content {
	font-size: 22px;
}
.contact .entry-content {
	font-size: 16px;
}
.contact .entry-content p {
	margin-bottom: 1.8em !important;
}
.contact #content h2 {
	color: #8A7967;
	font-size: 12px;
	font-weight: 100;
	line-height: 1.4em;
	margin-bottom: 2px;
	text-transform: uppercase;
	letter-spacing: .1em;
}
.contact strong {
	margin-right: .5em;
}
/*
LAYOUT: Photographer Gallery Pages
DESCRIPTION: One centered column with no sidebar
*/

.photographer-gallery #content h1.entry-title {
	text-indent: -99999px;
	height: 0px;
}
/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	margin: 0 auto;
	width: 940px;
}
/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
	width: 940px;
}
/*
Hide stuff
*/
.see-ya {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
/* =Fonts
-------------------------------------------------------------- */
body, input, textarea, .page-title span, .pingback a.url, h3#comments-title, h3#reply-title, #access, #cancel-comment-reply-link, .form-allowed-tags, #site-info, #site-title, #site-contact, #wp-calendar, .comment-meta, .comment-body tr th, .comment-body thead th, .entry-content label, .entry-content tr th, .entry-content thead th, .entry-meta, .entry-title, .entry-utility, #respond label, .navigation, .page-title, .pingback p, .reply, .widget-title, .wp-caption-text {
	font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
input[type=submit] {
	font-family: Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
	font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
/* =Structure
-------------------------------------------------------------- */

/* The main theme structure */
#access .menu-header, div.menu, #colophon, #branding, #main, #wrapper, #credits {
	margin: 0 auto;
	width: 940px;
}
#wrapper {
	background: #fff;
	padding: 0 20px;
	margin-bottom: 10px;
	border: 1px solid #cccccc;
}
/* Structure the footer area */
#footer-widget-area {
	overflow: hidden;
}
#footer-widget-area .widget-area {
	float: left;
	margin-right: 20px;
	width: 220px;
}
#footer-widget-area #fourth {
	margin-right: 0;
}

/* =Global Elements
-------------------------------------------------------------- */

/* Main global 'theme' and typographic styles */
body {
	background: #ffffff;
	margin: 0;
	padding: 0;
}
body, input, textarea {
	font-size: 12px;
	line-height: 18px;
}
hr {
	background-color: #e7e7e7;
	border: 0;
	clear: both;
	height: 1px;
	margin-bottom: 18px;
}
/* Text elements */
p {
	margin-bottom: 18px;
	margin-top: 0px;
}
ul {
	list-style: square inside;
}
ol {
	list-style: decimal inside;
}
ol ol {
	list-style: upper-alpha;
}
ol ol ol {
	list-style: lower-roman;
}
ol ol ol ol {
	list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
	margin-bottom: 0;
}
dl {
	margin: 0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
}
cite, em, i {
	font-style: italic;
}
big {
	font-size: 131.25%;
}
ins {
	background: #ffc;
	text-decoration: none;
}
blockquote {
	font-style: italic;
	padding: 0 3em;
}
blockquote cite, blockquote em, blockquote i {
	font-style: normal;
}
pre {
	background: #f7f7f7;
	color: #222;
	line-height: 18px;
	margin-bottom: 18px;
	padding: 1.5em;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}
sup, sub {
	height: 0;
	line-height: 1;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}
sub {
	top: .5ex;
}
input[type="text"], textarea {
	background: #f9f9f9;
	border: 1px solid #ccc;
	box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.1);
	padding: 2px;
}
a {
	color: #8A7967;
	text-decoration: none;
}
a:visited {
	color: #8A7967;
}
a:active, a:hover {
	color: #000;
}
/* Text meant only for screen readers */
.screen-reader-text {
	position: absolute;
	left: -9000px;
}
/* =Header
-------------------------------------------------------------- */

#header {
	color: #8A7967;
	margin: 0 auto;
	padding: 0 20px;
	width: 940px;
	height: 90px;
	text-align: right;
	vertical-align: bottom;
	font-size: 9.5px;
	text-transform: uppercase;
}
#header h1 {
}
#site-title {
	float: left;
	width: 316px;
	height: 13px;
	padding-top: 57px;
	padding-bottom: 20px
}
#site-title a {
	display: block;
	width: 316px;
	height: 13px;
	background: url(images/candace_gelman.jpg);
}
#site-title a:hover {
	background-position: 0px -13px;
}
#site-title a:active {
	border: none;
}
#site-description {
	position: absolute;
	top: -9999px;
	left: -9999px;
}
#site-contact {
	width: 312px;
	height: 13px;
	float: left;
	padding-top: 57px;
	padding-bottom: 20px;
}
#site-contact span {
	padding-left: 15px;
}
/* =Menu
-------------------------------------------------------------- */

#access {
	width: 312px;
	height: 13px;
	float: left;
	padding-top: 57px;
	padding-bottom: 20px;
	letter-spacing: 0.100em;
}
#access a {
	display: block;
	color: #8a7967;
	text-decoration: none;
}
#access a:hover {
	color: #333;
	text-decoration: none;
}
#access ul {
	float: right;
	list-style: none;
}
#access ul li {
	float: left;
	padding: 0 5px;
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a {
	color: #000;
}
* html #access ul li.current_page_item a, * html #access ul li.current-menu-ancestor a, * html #access ul li.current-menu-item a, * html #access ul li.current-menu-parent a, * html #access ul li a:hover {
	color: #000;
}
/* =Content
-------------------------------------------------------------- */

#main {
	min-height: 528px;
	clear: both;
	overflow: hidden;
	padding: 20px 0 0 0;
}
#content {
	margin-bottom: 36px;
}
#content, #content input, #content textarea {
	color: #333;
	font-size: 14px;
	line-height: 1.4;
	font-weight: 100;
}
#content p, #content ul, #content ol, #content dd, #content pre, #content hr {
	margin-bottom: 24px;
}
#content ul ul, #content ol ol, #content ul ol, #content ol ul {
	margin-bottom: 0;
}
#content pre, #content kbd, #content tt, #content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt, #content th {
	color: #000;
}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
	color: #000;
	line-height: 1.5em;
}
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th, #content thead th {
	color: #888;
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	color: #333;
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link, .page-title a:visited {
	color: #888;
	text-decoration: none;
}
#content .entry-title {
	color: #000;
	font-size: 18px;
	font-weight: 100;
	line-height: 1.3em;
	margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: .1em;
}
.entry-title a:link, .entry-title a:visited {
	color: #000;
	text-decoration: none;
}
.entry-meta {
	color: #888;
	font-size: 12px;
}
.entry-meta abbr, .entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover, .entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content, .entry-summary {
	clear: both;
	padding: 12px 0 0 0;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	color: #000;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file, .entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	color: #888;
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup, .entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	clear: both;
	color: #000;
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link, .page-link a:visited {
	background: #f1f1f1;
	color: #333;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	color: #000;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	margin-bottom: 40px;
	border-top: 1px solid #ccc;
}
#content .video-player {
	padding: 0;
}
/* =Asides
-------------------------------------------------------------- */

.home #content .format-aside p, .home #content .category-asides p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
.home .hentry.format-aside, .home .hentry.category-asides {
	padding: 0;
}
.home #content .format-aside .entry-content, .home #content .category-asides .entry-content {
	padding-top: 0;
}
/* =Gallery listing
-------------------------------------------------------------- */

.format-gallery .size-thumbnail img, .category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.format-gallery .gallery-thumb, .category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .format-gallery .entry-utility, .home #content .category-gallery .entry-utility {
	padding-top: 4px;
}
/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}
/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft, img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright, img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter, img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
/* =BX Gallery Slider
-------------------------------------------------------------- */


.bx-gallery img {
	border: none;
}
#bx-slider, #bx-slider li {
	width: 940px; /* Desired width of show */
	height: 576px; /* Desired height of show */
	overflow: hidden;
}
#bx-slider li {
	float: left;
	text-align: center;
}

/*next button*/
.bx-next, .bx-prev, .thumbs-wrapper img {
	opacity: 1;
	transition: opacity 0.3s ease;
	-webkit-transition: opacity 0.3s ease;
	-moz-transition: opacity 0.3s ease;
}
.bx-next {
	position:absolute;
	top: 50%;
	margin-top: -16px;
	right: 0px;
	z-index:999;
	width: 18px;
	height: 31px;
	text-indent: -999999px;
	background: url("images/slider_next.png") no-repeat 0 0;
}
/*previous button*/
.bx-prev {
	position:absolute;
	top: 50%;
	margin-top: -16px;
	left: 0px;
	z-index:999;
	width: 18px;
	height: 31px;
	text-indent: -999999px;
	background: url("images/slider_prev.png") no-repeat 0 0;
}
/*pager links*/
.bx-pager a {
	margin-right: 5px;
	color: #fff;
	padding: 3px 8px 3px 6px;
	font-size: 12px;
	zoom:1;
	background: url("images/gray_pager.png") no-repeat 0 -20px;
}
/*auto start button*/
.bx-auto .start {
	background: url("images/gray_auto.png") no-repeat 0 2px;
	padding-left: 13px;
}
/*auto stop button*/
.bx-auto .stop {
	background: url("images/gray_auto.png") no-repeat 0 -14px;
	padding-left: 13px;
}
/*
 * End color scheme styles
 */

/*next/prev button hover state*/
.bx-next:hover, .bx-prev:hover, .thumbs-wrapper img:hover {
	opacity: 0.5;
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
}
/*pager links hover and active states*/
.bx-pager .pager-active, .bx-pager a:hover {
	background-position: 0 0;
}
/*pager wrapper*/
.bx-pager {
	text-align:center;
	padding-top: 7px;
	font-size:12px;
	color:#666;
}
/*captions*/
#bx-gallery-captions {
	text-align: center;
	font-size: 12px;
	color: #666;
	margin: 20px 0;
}
/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}
.bx-auto a {
	color: #666;
	font-size: 12px;
}
/* Thumbs Container Scroller ------------------------------------*/

#bx-gallery-thumbs {
	position: relative;
	width: 100%;
	margin: 20px 0;
}
/* Invisible left hotspot */
div.scroll-left {
	min-width: 75px;
	width: 10%;
	height: 100%;
	background-image: url("images/big_transparent.gif");
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	left: 0;
	cursor: url("images/cursors/cursor_arrow_left.cur"), url("images/cursors/cursor_arrow_left.cur"), w-resize;
}
/* Visible left hotspot */
div.scroll-left-visible {
	background-image: url("images/arrow_left.gif");
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35;
	-moz-opacity: 0.35;
	filter: alpha(opacity = 35);
	zoom: 1;
}
/* Invisible right hotspot */
div.scroll-right {
	min-width: 75px;
	width: 10%;
	height: 100%;
	background-image: url("images/big_transparent.gif");
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	z-index: 200;
	right: 0;
	cursor: url("images/cursors/cursor_arrow_right.cur"), url("images/cursors/cursor_arrow_right.cur"), e-resize;
}
/* Visible right hotspot */
div.scroll-right-visible {
	background-image: url("images/arrow_right.gif");
	background-color: #fff;
	background-repeat: no-repeat;
	opacity: 0.35;
	filter: alpha(opacity = 35);
	-moz-opacity: 0.35;
	zoom: 1;
}
div.thumbs-wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 55px;
}
div.thumbs {
	position: relative;
	width: auto;
	height: 100%;
}
div.thumbs img {
	float: left;
	border: none;
	margin-right: 10px;
}
a.thumbs-toggle {
	color: #888;
	font-size: 9.5px;
	text-transform: uppercase;
	font-weight: normal;
	text-decoration: none;
	padding-bottom: 2px;
}
a.thumbs-toggle img {
	border: none;
}
.expanded {
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
}
/* =Navigation
-------------------------------------------------------------- */

.navigation {
	color: #888;
	font-size: 12px;
	line-height: 18px;
	overflow: hidden;
}
.navigation a:link, .navigation a:visited {
	color: #888;
	text-decoration: none;
}
.nav-previous {
	float: left;
	width: 50%;
	padding: 20px 0;
}
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
	padding: 20px 0;
}
#nav-above {
	margin: 0 0 18px 0;
}
#nav-above {
	display: none;
}
.paged #nav-above, .single #nav-above {
	display: block;
}
#nav-below {
	margin: -18px 0 0 0;
}
/* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title, h3#reply-title {
	color: #000;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul, #comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	color: #000;
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link, .comment-meta a:visited {
	color: #888;
	text-decoration: none;
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a, a.comment-edit-link {
	color: #888;
}
.commentlist .children {
	list-style: none;
}
.commentlist .children li {
	border: none;
}
.nopassword, .nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	color: #888;
	display: block;
	font-size: 12px;
	line-height: 18px;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}
/* Comments form */
input[type="submit"] {
	width: auto;
	padding: 8px 10px;
	background: #8A7967;
	border: none;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: white !important;
	cursor: pointer;
}
.mc_input[type="text"] {
	width: 100%;
	padding: 8px;
	height: 16px;
	margin-bottom: 5px;
}
#mc_signup_form {
	padding: 0 !important;
}
.mc_signup_submit {
	text-align: left !important;
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	font-weight: bold;
}
#respond label {
	color: #888;
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	color: #888;
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}
/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget-area select {
	max-width: 100%;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 100%;
	padding: 8px;
	height: 16px;
	margin-bottom: 5px;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 0 18px 0;
}
.widget-title {
	font-size: 10px;
	color: #222;
	font-weight: bold;
	text-transform: uppercase;
}
.widget-area a:link, .widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active, .widget-area a:hover {
	text-decoration: none;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}
/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
#primary {
}
#secondary {
}
/* Footer widget areas */
#footer-widget-area {
}
/* =Slide Show Window
-------------------------------------------------------------- */

#slide-window {
	position: relative;
	width: 940px;
	height: 528px;
}
#slide-show {
	width: 940px;
	height: 528px;
	display: block;
	overflow: hidden;
}
#slide-window div.bx-captions {
	position: absolute;
	bottom: 30px;
	right: 20px;
	z-index: 999;
	text-transform: uppercase;
	letter-spacing: .1em;
	font-weight: bold;
	color: #FFF;
	text-shadow: 0px 3px 16px #666666;
	filter: dropshadow(color=#333333, offx=1, offy=1);
}
/* =Footer
-------------------------------------------------------------- */

#footer {
	font-size: 9.5px;
	text-transform: uppercase;
	color: #888;
	line-height: 14px;
	padding: 20px 0;
}
/* Representing / Category List */

#footer h2.home {
	font-size: 9.5px;
	color: #000;
	padding-bottom: .5em;
}
#footer a {
	color: #888;
	text-decoration: none;
}
#footer a:hover {
	color: #000;
	font-weight: bold;
}
#footer ul {
	list-style: none;
}
#footer a.selected {
	color: #000;
	font-weight: bold;
}
#cg-logo {
	float: left;
	width: 75px;
	height: 75px;
	background: url("images/cg-logo.jpg") no-repeat;
	margin-right: 20px;
}
#rep-cat {
	float: left;
	width: 845px;
}
#representing {
	float: left;
}
#rep-cat ul {
	float: left;
	width: 120px;
}
#categories {
	float: right;
}
.clear {
	clear: both;
}
#site-generator {
	float: left;
	width: 900px;
	font-size: 0.8333em;
	color: #666;
}
#social-links {
	float: right;
	width: 40px;
}
a.social.fb {
	background-image: url(images/social.png);
}
a.social.tw {
	background-image: url(images/social.png);
	background-position: -20px 0px;
}
a.social {
	text-indent: -9999em;
	display: inline-block;
	height: 20px;
	width: 20px;
}
a.social.fb:hover {
	background-position: 0px -20px;
}
a.social.tw:hover {
	background-position: -20px -20px;
}

/* =Photographer Page Styles
-------------------------------------------------------------- */
#photographer-nav {
	height: 20px;
	line-height: 20px;
	clear: both;
	padding-bottom: 50px;
}
.photographer-name {
	float: left;
	color: #000;
	font-size: 18px;
	font-weight: 100;
	text-transform: uppercase;
	letter-spacing: .1em;
}
#photographer-nav ul {
	list-style: none;
}
#photographer-nav ul a, #photographer-list ul a {
	color: #333333;
	font-size: 9.5px;
	text-decoration: none;
	text-transform: uppercase;
}
#photographer-nav ul a:hover, #photographer-list ul a:hover {
	color: #8A7967;
}
#photographer-nav ul li.current_page_item {
	font-weight: bold;
}
ul.photographer-nav-gallery {
	list-style: none;
	float: left;
	padding-left: 40px;
}
ul.photographer-nav-gallery li {
	float: left;
	padding-right: 15px;
}
ul.photographer-nav-page {
	list-style: none;
	float: right;
	text-align: right;
}
ul.photographer-nav-page li {
	float: left;
	padding-left: 15px;
}
/* =Photographer News Page
-------------------------------------------------------------- */

.lcp_catlist_post {
	padding: 10px 0;
	border-bottom: 1px solid #ccc;
}
.lcp_catlist h2 a {
	color: #333333;
	font-size: 9.5px;
	text-decoration: none;
	text-transform: uppercase;
}
/* =Mobile Safari ( iPad, iPhone and iPod Touch )
-------------------------------------------------------------- */

pre {
	-webkit-text-size-adjust: 140%;
}
code {
	-webkit-text-size-adjust: 160%;
}
#access, .entry-meta, .entry-utility, .navigation, .widget-area {
	-webkit-text-size-adjust: 120%;
}
#site-description {
	-webkit-text-size-adjust: none;
}


/* =Print Style
-------------------------------------------------------------- */

@media print {
body {
	background: none !important;
}
#wrapper {
	clear: both !important;
	display: block !important;
	float: none !important;
	position: relative !important;
}
#header {
	border-bottom: 2pt solid #000;
	padding-bottom: 18pt;
}
#colophon {
	border-top: 2pt solid #000;
}
#site-title, #site-description {
	float: none;
	line-height: 1.4em;
}
#site-title {
	font-size: 13pt;
}
.entry-content {
	font-size: 14pt;
	line-height: 1.6em;
}
.entry-title {
	font-size: 21pt;
}
#access, #branding img, #respond, .comment-edit-link, .edit-link, .navigation, .page-link, .widget-area {
	display: none !important;
}
#container, #header, #footer {
	margin: 0;
	width: 100%;
}
#content, .one-column #content {
	margin: 24pt 0 0;
	width: 100%;
}
.wp-caption p {
	font-size: 11pt;
}
#site-info, #site-generator {
	float: none;
	width: auto;
}
#colophon {
	width: auto;
}
img#wpstats {
	display: none;
}
#entry-author-info {
	border: 1px solid #e7e7e7;
}
#main {
	display: inline;
}
.home .sticky {
	border: none;
}
}
